/* 头部页眉样式 */
.header {
  min-width: 1200px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 80px;
  width: 100%;
  border-bottom: 1px solid #eee;
  z-index: 99;
  background-color: white;
}
.header .main {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .main h1 {
  font-size: 0;
  width: 185px;
  height: 69px;
  overflow: hidden;
}
.header .main h1 img {
  width: 100%;
}
.header .main .nav {
  color: #222;
  display: flex;
  font-size: 16px;
}
.header .main .nav nav {
  display: flex;
  padding-right: 30px;
}
.header .main .nav nav a {
  cursor: pointer;
  padding: 29px 30px;
}
.header .main .nav nav a span {
  padding-bottom: 20px;
}
.header .main .nav nav a:hover {
  color: #1758D0;
}
.header .main .nav div {
  display: flex;
  align-items: center;
}
.header .main .nav div i {
  font-size: 38px;
}
.header .main .nav div span {
  margin-left: 10px;
}
#main {
  padding-top: 80px;
  padding-bottom: 220px;
}
/* 底部页尾样式 */
.footer {
  min-width: 1200px;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  height: 150px;
  width: 100%;
  background-color: #333333;
  color: white;
  padding: 20px 0;
}
.footer .main {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.footer .main .btn {
  width: 440px;
  display: flex;
  justify-content: space-between;
}
.footer .main .btn div {
  border: 1px solid white;
  border-radius: 5px;
  height: 40px;
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: white;
  cursor: pointer;
}
.footer .main .btn div i {
  margin-right: 8px;
  font-size: 18px;
}
.footer .main .btn span {
  height: 40px;
  width: 40px;
  border: 1px solid white;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.footer .main .btn span i {
  font-size: 38px;
}
.footer .main .btn .ewm {
  position: relative;
}
.footer .main .btn .ewm img {
  width: 130px;
  height: 130px;
  position: absolute;
  top: -1px;
  left: -1px;
  display: none;
}
.footer .main .btn .ewm:hover .iconImg {
  display: block !important;
}
.footer .main .agreement {
  display: flex;
  align-items: center;
}
.footer .main .agreement a {
  padding: 0 20px;
}
.footer .main .agreement a span {
  color: white;
  font-size: 14px;
}
.footer .main .agreement a:hover span {
  color: #316ede;
  text-decoration: underline;
}
.footer .main .agreement .mid {
  border-left: 1px solid white;
  border-right: 1px solid white;
}
.footer .main .text {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
}
.footer .main .text p {
  letter-spacing: 2px;
}
.footer .main .text .text2 {
  margin: 4px 0;
  color: white;
}
.footer .main .text .text2:hover {
  text-decoration: underline;
  color: #316ede;
}
